dartssh2_cli 1.0.0 copy "dartssh2_cli: ^1.0.0" to clipboard
dartssh2_cli: ^1.0.0 copied to clipboard

The command-line tools built with dartssh2. Includes dartssh and dartsftp.

1.0.0 #

  • Initial version.
2
likes
140
pub points
40%
popularity

Publisher

verified publisherterminal.studio

The command-line tools built with dartssh2. Includes dartssh and dartsftp.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

args, dart_console, dartssh2

More

Packages that depend on dartssh2_cli